
Lookup Editor - Bug #2218

No warning is shown when attempting to load large lookups

02/21/2018 02:36 AM - Luke Murphey

Status: Closed Start date: 02/20/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

Associated revisions

Revision 499 - 02/21/2018 03:12 AM - lukemurphey

Fixing issue where no warning was shown for large lookups

Reference #2218

History

#1 - 02/21/2018 03:12 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
